* {
    box-sizing: border-box;
}

html, body {
    scrollbar-gutter: stable;
    margin: 0;
    min-height: 100vh;
    color: var(--textColor);
}

body {
    background: black;
    display: flex;
    flex-direction: column;
    color: var(--textColor);
    font-family: "Asta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}